I just got a new server and upgraded the CentOS 7 base PHP 5.4 to 5.6 with REMI.
I see I can also install PHP 7.1 with "yum install php71" as a second PHP version.

Once I do this, I could add a handler for it in the Apache config, but only one PHP version could run through SUPHP correct?

Would I just make a new php71.conf in the conf.d directory (basically like the php.conf one IW comments out)?